Subject: Metal Frame Construction in Resedential Developements

From: [email-masked] (Jon Gamel)
Date: Wed, 01 Nov 1995 23:21:48 -0800

I am a student doing research on new construction techniques.  In this
case it is Metal frame construction as a substitution for wood frame
construction in residential developements.  If any one has any
infornmation regarding this topic, please email me.  Any responses would
be greatly appreciated.

Thanks 

Jon

-- 
Life is like the ocean, vast and unexplored......